Bug 55166 - MAINTAINER UPDATE: editors/texmacs
Summary: MAINTAINER UPDATE: editors/texmacs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-01 22:00 UTC by mainland
Modified: 2003-08-26 11:39 UTC (History)
0 users

See Also:


Attachments
texmacs.diff.gz (19.10 KB, text/plain)
2003-08-01 22:00 UTC, mainland
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mainland 2003-08-01 22:00:29 UTC
		Update editors/texmacs to 1.0.1.21
Comment 1 mainland 2003-08-07 22:25:23 UTC
I just installed 5.1-CURRENT and found a few current-specific problems
with this port. Revised diff is below.

begin 600 texmacs.diff.gz
M'XL("-?",C\``W1E>&UA8W,N9&EF9@#LG7USVS;2P/^V/P4N;6_LR'KWFY2Z
M$S=V<I[&3L=V+NT\]XP&)"&)9[X=`-I6.OGNMP!(6;)EB[OL,_.\W3061>&W
M!'87NTMJYQ2$XS%KROR":7$?<U^UTBAHG_,;,0XC49Z<G]AL-ILK1VZ\ER$[
MYS/&!JR[.]P=#+M[K-?I]#<;C<83,7;T<3YAK,NZ_6&O.]P]=*/?OF7-_9U>
MGS7@[RY[^W:3?;?)-MFOGRZO+X[/3X\V"EF;37/J[Z>75V>?+HXVNJW.9N/Q
MF5:WU>MNLG?'UZ<?/EV>G5X=;8@@U*E4+)-AHC?9^?'5]>GEZ.KLVGPXUMFP
MW8:_K?D2Y:2=Y5[[6OQF%Z"YG'QM;S9/SJZNWY]]-%#Q4?/[/Q8N_ZVII-^"
MT:W)5_:/S>;&?-A^IQ-D87.<)EH5`S8;1IQ;W?/2C!;.C\\NKN'?Z>711LS#
M).))\)9G(I1ITDJ$WFR^^W1^?GIQ?;1QS,92"/;E]ZNS+[]_8,H/1:+#<>@;
M8VCF]+#9F(]_50EHO3+3^/GSV<>3T<GIKZ<7)Z"!20XF';H97YV<77YKP[PF
M;7L:%L\VC,V6/K?:;VL!J]UDEY\O'F2].'*S^>7REZO+=T<;W_\!1W;`"PIK
ME*.K#8>%?;XZ'?WV\>SGHXV94)OLP\7GT;M/%^_//GR^/'7G&O/WH^/+#S#A
M5\UF)L&I[X]`Y.7I^[/?OK%F,P@5]R+1''.E>12E/OO^CP?R&M#3ZV^O-AOF
M@A_.CW\II!M'_PB^,+KZ#'-8=.?E^<)`LU'ZG9T!:_2[.WMVHQC_N.@>;91;
MI-5EXW#2R^#`?@2VAAE>79V>N*LU-YM9JG03S"NYKX?@IF^W_(!9;8'BGM/6
M&^?1W_\!Z_C&[K^.@3`>O*3@%7Z^;:;8"A,_R@/!?O14T,I2J5OQS4^;P<HX
M!&K483).YP&D//$D#I4?5(M#2Z/+.-0;]@Z&G=Y#'.KN]%BC:U3;/#_98UOE
MTB"R+&SO;7;$^MYAT._RP]ZX?]`;[/=V>7#@#_8'O4Y/[!^.#QX)6*4;D#+8
MW0O&07]\L._!'`Y[7`A^V.UW@\,#WMOOC#<;CZ=A`]RCN0P.=@^#P;[@@]TN
MWQUT]L2!&`\&GM_9W^]V.IUG5&W"LFIG7/M3(W`X_)FK$%ZN9YE0PZ%GWK4F
M(FGY_ER-".:)P1!L-9MB!'X1`3L1/NN#V?>'G0[\Q[I@K\+L!WNLT=GI6,N;
M>8.XMI76ML+:B[(@1823C:L\81?I+8.4U>L,]PZ'>^:@T]MLFBF^Q#]&!\->
MB9K)]/9W#L`+X67?3@=B((/]*F3"(#"R"/*1&.5*J#?VL^9M&@:OX37-A.00
ML%DB[MB6%!/P>"&9"K^*D69J&X;\`?\8FW]D299I^<:>5T=L2S78ET^7)Z./
MIQ<?KO^V]&9T=O%N^Z_V!.307QP3CH'Y\?SXM]%[R*O;S%V!&:%'S(;!$1QN
MJ>TWQ0<&,!\>77S^^'';C1.)6U3LXN;":!$IL23F"'00&`'%D&_VKQVV=&G%
MQZOD/2B/-6#0HHS76UN%JE[;:6T?%1]+H7/0_9;5UC;;VMKRIUP6@Y8T9"]C
MI!56631*("*AQ8)=YLI_,(R=^>KK-)]<9\&.I8F/GB[B92N5NC3'J\VUK/NY
MJZQ0NRTE%BRSI.SFDK(75/38<?_C/__?=?][NNZ29?[/.R_STC2"ET!X4$ML
MF<!\-PW]Z8[]@-W)4(O1..(3.U^0!T6AAL+:#+3,R)S(8=6=-W73\Q2?$*?T
MY#S]DW/S=%UJ[O:KIN;IRLR\-]P]J)29IX])F,Q@,3'O[G0[D)AWR\2L04`@
MQM:H5V=O%LX4^R.%3X1<S--L799^4XQDK$KJ>+-2[NH@^JSD9W:VF;99&6.Q
MB,U."-B6/>F$F).V4'<GK=NOWPY'[/WQQZO3[<I._RY-;H74]B`1<,LRS$(P
MV]JZ]&5NO?N_S!/WP!JAZS;"X.E&*"2V"X'M17G%;N#:"C43[`_WNL.]OIEI
M]V$WO"1C:4MTAS"M;G]Y2QPL[HCOYK=Z2L-M_*0U_6GI;)Z`EP6/SZIPDO#(
MGFT^G'4I\,E8'42A]^3L3+7-WE.K/KCCH;;G[0WT;L=,N=\?P(N=\^L_]7]M
M5["[Y<-Z?*?4,$U,Q)<:<IG]B"4\%CO%.`9I1L&08KOP"0^3([=13/IHD(64
MV:?=9GZ::_;CC^S5E97PRAP;W)[;<>\+"?;4/Y)7;RQK\N]?%F80"!^2HXD&
M!M_>MH/FM<:K4RE3.60/`(A^[:[T&@ZG7+$DU<P3(F&EJ%>5P\'5#*)4/!Q^
M#),;MWM&$1RV_"Q[?MN]`*T/!"_`SV_8%Z/`2Q*OI[E[.G'`NIWA[F%Q:^B>
M3IC-WX`X8#=;HPP!3ES;2&LO"7/[?UEBOS_L[\XC5>-E`8_9W?EL&G;SVV=1
M\!="@IG0RGW>6+G/&\]LT4;CNW!L$NAH]!Y*LI^O3D8C>_+I]H>SMH1KOV9_
M61C-8`<:Z>/$B3G^]=>/IT8(6Q59X*Q(P/6L-'.P6AS\!WX[54+_6.3TG]A<
M4R,X_<8,JNC"MNP0$/M_3N]-*5041C+W/"'7YK4J]'JGKB*%F.,JB5Z7Z;I/
M,UTAMVW%%A7<DM"GQ5]WV.D-.]U'Q=]:04]E]`\7<E[W<,]D$/=B,TC[OR*#
M>.D]+%[$F9Z-X!CN3KB>LC#;L479??>HXXYF\Z/[WOP<'+G,\3Q?TB5;DF7*
M*.*Y*5/G0D929%#=@0S#&]9PP)A,\<W,N^(>^`(W;^G=<!B$*HOX;-UMS,KA
MZ[U\)49TZ]6RUOGQ[E,_=H+:2W(>7/>]\"#4FKN/_L%3UUW%+GDKN"K,87_1
M6P?660?FUJ5\FCB/CM=GYZ>C:W,&WH:)>#C3+.]DHA0J"QW&<`\!1FX4Z,;(
M1$<W>&2RO_G(R5CZ:,-\Y=8L8BL<E%*7\+GT,AC;24)EH!0S#\PK%P>/;31]
MJ2A8,1CO45-R$;!*TI/DWQ\\3?Z[\^3?:J_PB>F*O-\9F+R_MYCWGV,?8[O%
M+7"1\KL'UIL.3(2V*7\QUQ:^TWCB36NSNO&`)SF]'.I2\$I_7,[:RT"9V,T4
M:_B2N!6)KAJ?%@97]Z4%J&9L6I1$CTP+4IPGG4,-;^\@C83A[D'A$MTG<6GQ
M^D^BTM[_HJAT9]=KLB'1GRI%IOE0K"_5CTH/<I[$)/<PK5),FDM9&9%`VN"Y
MB+3R^@;JS;^N_9\?C]9[478S:681W$K-+38_\\0GYI]4"R++PQ\:<TS%O)!U
MNCN'!WUWT]FQU2[SPJ3M>@S<<=F<T[!OXM$$SA>*+#L#3#2$NS9Q+_QYL\`/
M/RST%_SP0]O0,;\/8SX"KX0[K(I(GO$`1?S+CU#CI0AR7U`0N,G(LVI$:4@X
MK@C$HYAGICNK\FBCV^K#C5YQHT=3$55=;CP",U0>Z_2Y?CA\;OZY)_HJK0SX
M[@$H!C&]49CQDR@7F/%2J#27/HI10L(R,(1VM\(8Q`4M2Z@IE^+9\1_/WIU>
M7)VN&Q:D?CNX#><[`(ZQ"+Q6040R@7@W;1LW;7,OS36-#&YYXHN`!/MI#-DV
M],(HU#.2!/OT:<S!,XBT3&$SF>>R)`$W8N:E7-)6+W.E0@X7CM&H\J<BIJU9
MZ1E4.214FXX^&GHG(C`V>L:93/\I?*W:_I0G$_RUY[R91(W+EP=D`3IU*\`*
M<&&O^%:6R)H'>U0V'X\AAE+A"?6Z)C!`,4Z]<IG!:'3`-2>B14,CB84;12%Y
M1*1CKJ=$M,AA6-A\;Y9#%!,\P.^LDLZSB>2!:';J"NC6%="K*Z#O!+PU90.+
M;X)0LF;&?CAIKQ<ITY@GD`K:%=/]?/R*+%8IF2P+>,AB!+C,)W'-I9>ALJ88
MY]/KEF'W*5C2A_HE]433[AYX6YWSXSC$$A(+J!F."#6/($^@F"A,!([`*RM6
M/,82'I*0F9HA%6R1%,MHK!W=MVE-/Q;W)##(XQCI"`6I=,PE#;WC6.<KOC1$
M,90)WG))V*\/Z\&&ET*&Z>.H=KGLINUY<;?3VN]TLAL4TR4P/3QS@$<.\<@`
MCWCW%+4!15`<4`35>?<$Y7GW!/5Y]W@%IE%`4*"A\`HT%%Z!0.$5"!!>@0!A
M%>C'GIJA%>@HK`(=A56@I?8HT#X%PIK*0EA368A@*GRL\"FAPJ=$"@,1S'1/
ML!(Z(/F$>.03PI$I>`@F$A03"8J)!,%$@F`B03"1()A($$P4AP03`80W$4!X
M$\4AWD1QB#=1'.)-%(=X$\4AQ40>R48>R4@>R4H>Q4P>Q4X>Q5`>Q5(>WE22
M8"A),),D&$EV\9J3>+-*O%$E86)X@TJ\.4G%(*D6))6"E$J04@A2ZD!*&8BO
M`H5/J`(MA#61A;`FLE"?`NU2(*QE+80UK84H=NI15-ZC:*^'W18&HC`4W6&W
MA6'PZO9]PK8`"&\C@/#;`B"\A_L^7M^^C]=WJ`FZ`PBO.X#PN@,(K[M0X_4@
M\<\P+=1M]2D0X4IXY0&$CR@`X34.$#X>`X3W<8#P`4+&A'@,$$5[A'@L8PI#
M43A%WY2]A#>1B@C[#R"\70'";R6`\+M"17C=*471@Z+H05'TH"AZ4`0]4$I=
M12EU%:74592J51'J(8U_9&4AO!XT_I&5A?!ZT.AG2<!0ZA1-J5,TI4[1E#I%
MX^N4G/"4V4#HP)_CG\D:!AWX\S'^>9^!\`L:HY^+&8:P($(E"1!A0?C4#`Q^
M09)B(4FPD"182!(L1*GU<T+QE!.*IYQ0/.6*8B%%L)`B6$@1+*0H%E($"RF"
MA13:0A$W+M?!+LEBP"%O,4T#&EI]%L(F2PMADZ6!L/<[AL'>[Q@&ZQ"&P3J$
M8;`.83K^""8B-$U9"&\BCV`BCV`B?'N68?`FPC=H90D^J&8)_CNQ+"'<^@*$
MOT\T$&5-2N'O0;)$:ZS&I1KC%V4A[*:P$'93&`CKK(;!.JMAL*ISK:5HY148
M5GT%AE6@P[!QQ5'8R.(HK+D<A368H[`F,SVZ:(-9"&LN"V&-92"LJ0R#-91A
ML&8R#-9(AJ&8"!\P'44Q$KX;Q5(4E:-K?PM1E(ZK_O4X+OK)X0B'=/%(#XT<
MH(E#-#%`$[8O@`#A56;[`O`07FWFNV,\@U:=ZR$G0&C5N0YR/(16G>T?QS-(
MU97=XP0(J;JR=QP/[1&8?0*#-%'1-XYG\"9"QP6?$!9\0E1P+>-H!&\=;.CQ
M\9''QP>>HEL<SZ!-(PBF$7C3"+QI!-XT`F\:@3>-[1+',VC3V!YQ-(,VC>D0
M1R-HTYC^<#1",(U'L8U',8Y'L8Y',(]'L(]',)!'L)"'-I'$&TCBS2/QQC$M
MX5@$;4V)MJ7$SPIM1XFV(J6VHY1VE,J.4-@1ZCI"64>HZM!%7=$$CF>0IBE:
MP/%,G\#L$ABD08OV;SQ#L$^/H.L>06\]Y#YPG=]HA*`UY#YP;=](Q'9]XQFT
M;6S/-YY!^[3I^$8C:$7;?F\\@]::[?;&,VBMF5YO)"+1CQ>+IFT\@U:!;=G&
M,VBUV89M/(/V4-NNC6;P`=0V:^,9=#0TK=IHA*!I@J()^P!M&OM5-9Y!F]/V
M:.,9]#8P'=I81!%4H`@J4`05*((*%%X%A`I4$2I01:A`%:&:5/AZ1:.?$15=
MV7@&K0+;DXUF\"H@5!*:4$EH0B6A"96$1E<2.?XAKNO%1B.$F6%CNVO$1C/H
MQ8RQCZ%<%S86P==XM@<;C>`7@\ZZK@$;S:`7(_&6D7C+$*KO'%\/Y?AZ*,?7
M0Z[Q&LV@%Z/PEE%XRRB"913>,@IO&86US+SA&D]UL531;HUGD)FP:+9&,\@;
M%M=JC4:0;N`:K=$(T@V*-FL\@S8-OIG(]5BC$;1IT#U+KL$:C2!-X]JKD0CZ
MNZ6BN1K+H&_QRM9J-(2^C7"-U2BDZ*O&,\A=4'15HQFD?[J>:C2"5-J\HYI"
M(14W[Z<F4,@04G93$R"DF<I>:@*$-%7128UGD&8J^JC1#-)$KHL:C2#-XWJH
MT0C!-.BX6#90$R""=;#=%T7W-)XA:!M3P]^&4N<\:IL?I6O=CA,<%8?*QU.)
MF'`MJG`13R;*_I_I"_@3^@"K6:+YO?LE)SUMJ=G:'Z1P0A*N<PE\$,Y_GJ+I
MR5##:TOY:[7UO!#_J_!KB@AR75?$6(JDKHR)D#%/ZLF8YLF$R["NF$3<U1.0
MI5%MRV8I^.LD%TK4DU/^\$9-*<5/8=42HC*825V]J#L1D(1,9]E4),5+RVZ<
M.@+LMJDC8!PF1ANU1-A]5T>"VW5U),SW7!TA;L/4DU!NESI2RLU22X;;*G5$
M%!NEE@BW3>J(R&^*/5=+B"+1499%+7VO<3!4!.II,FB:T_AXL23,.>B?(:ET
ML3]#5N$G?XHHYR\+HK`_P^*$9S*=2!['83)9-QM3OY6_!`>O42I;0*.HJ8ZC
MD9_&H-)@K:,MD1$4@?<T5&7"#WF$GBQ<L#)CIU<.:2D]0U#C7J:R5%7Z=3V+
MN=_:G?\^*?A#5HT+8S&G..Q8J)'-;YQ54^<2'0AUHU/"96_$C'`Y\Z8:97XI
MN/WNTZ^_7YY]^-LU@KD\/3XY7_MSL@N`_5GS*/1:FJ_]':.56+KVUY86L+DF
M\FK0S.?*_6WYU:Z3A7"%3,T'I5'0NL_6QJB5K(+P2Z;1G(Y'W%-:<E^36#^'
M&TP**&5Z1P$]+DF8YY&P<!*),4DU@*89$93A9$J]J!+$JR;4Z2921"22LDTL
ME]Z0/-V3XI;DK3XG+=`WOT9-)-4H3+*<Y`1PS0CVB7\SD6F>D%3L1*0R$*3=
M5N!:IS$=G]G76GP:Y7%21P(Q2)6X_9%JLH!:RZ^Y]JG'%7WF4U\DNH;K3`4U
M`!;X/3&?.1R*Q!IP6$/KQ.!M86JBLC`4T626G*T<76.+J?`KW4G-'64-V-T8
MD?G<JQ<<:M*T7&_9VUJAX;9F:+BMM[=OZ^SMVSI[^[;.WKX+`SVET61M3WE&
M1H5_0P(C)90R/QU.@>UC%1*8S4@<K3P+@I3&"4ZJY0+AIY)K,0K2.Y)BYP*H
M&68N@)PIYA)RTAX*A/)EF&FB9Q$-)N)LRJDI"F!-\DJ1Y+$PNB+!]R%IJ>.0
M=I]AN%$B[FD7C5*NPV1"9HE%SSA-=9+2%#PV3UJ(;@@L*:I.)*?=]DZD$*0K
M3CG)H%,1D;9W&/,):8'@?8)4#H2:1Z%/(P7IGMAPQ%#RSUSI<$P*)N:+CIRH
M7&JVB,*$Y'0QEQ-:?68;7(@<]2&6>:]F,>FI9)Q'.H1RA\(F/"99TS2*$+`T
M$R239.!T84(*SQF79E\G).<#6.D9[<XJXXJ6%#*8,&FV4@0IC<LB[I/F2B[A
M9$JKHA1/E!(R'--@6N93@IREU93XV$[%/(I\>$.",^I5_R5I9B$^0E!:IK22
MC;PO54Z*LHIVKT%^,&/!$2<^#W.T1W_H7@BH\>BVD$#-^P5>=P'D`%7RM?1/
MW!4%7>/AF),0$*N"@JZU=O)7!@5>=^U0+@A:+'-\5$MW];R>>"?J8%EKXC7W
M2XT'X4Y`K1U#?A9=X'5][M;<SY-PH6A*GXI4TNX@=1@%G`9J8D:;9>).AD0-
MYPFMN+T5M.\';H7TN`[QNLV3F\0\6LVJ=6=!T9[[`M,T51"V_0D#N!?IXQL<
MK90*/76F!5*USY)0-[U\/`9#5VC-?("JC_;@[J%M-SL.F8A$2`A/."I.`_/`
M!`>Y^A3'N&*Q,F,:TXH62QPT"?_=VMDTN8Y;9WCO7S&;K%QJ^?:=B;UTRG:E
M7!7;*2>;K+HH$I(XS:\!275K%OGMP0%`$I1(G/>@L[A7:NE]P/-"(`B0^##5
ME(P8[J>L$A[&?)V-579_E6*=-!?\5*5+^2GE:/RGD*%1A$+$CAX4(73;0D;\
MD@O*-0&N/I`Q?5Y6V4G&W#.9>S]HN!T'&O$DYDP]U29R]C(L!^M.2[)QQFA8
M=-*`<Y>0^LQJ<Z:PEQFG=G,!LZ(]J8-]CT?LT+Q.XU2>QIU-RZ:\-&DP50B)
MI+G6I9&?4NQ=W4]MIHMCEE/+,X54)$K@S!MJK"20=J1]`N<G!QWS[MOK3]^^
MD,#/.4W/^4("[VWYAR_@@\Z:OI*T5IZ2N&<?I@80M"CF%/IKJX<K3=S`X5HU
MX[$TU<Z!W@FY.BN3.'J8T58P:5M+IGK*ZY>!K=`6L3%U%@!5U8[Y50D(/91Y
M)0'&H;53IG'$-&-%\K9]%ZAU^]&;=C@,V"?AN-P^HX75E1H&23!5V0MBJ1I<
M6V?-:/H!L-Y/[A(!/U//$P9Z59=-)LB<J>\/`[?B"HBI&;2T+<P9<'D[CXTI
MH.PY_$#2Q?!@6U0H.IB31Y=9Y:ZGA]=4\'LB*,=:TY*[E>K#DG\TS3==_U"5
M)VK.[29Q*AM8:[Y'M;,N;J!H\V-Q*P5J/T_2GNH)F#\1^@2T;T>=JQ1P,!7W
MF!"M@)AFLPIS<\:$V3ES"?DYL^(,76:%HPBH]%V#1JC7NM4B@G:R%,CM^BT"
MO5]:1<*`VMTE6))Y$1BL/Y'$N<GL2:CI@,DRR8,B9C59&^=`K;U?ZOOY$L3V
MK22`NW\E(NS\7X&>[G:)`+K7)0'\?7,)XNY<20A9OH+2Y<ZM",#S9W7#2,0L
M]X8$D*1^VN[9)L$BB#J4(.":O:!XW7@505-K4`))/&/:W_SVH8%(#4UW+_WM
M7%:FWQ53E`TCHGHF*G'G)"+I%;7--A73W'QJ(V\+ZC<32EOO?GMIQJXR)^3N
M]SKKKK?RUUV!S8_(M[;"W?W:UI;1;^VPYEU)FP_9;?_PON+;^]H.-OO-;Y]O
M)S_JJ5_QVU5QLLV][-2.`]W#N+::[A6;RV-)JP'8P6^JH5Z.F.I3J+-.H<H!
MH]PK;&B2@TZ\'+7@Y6#LYEHPT(0W,/99CL4^R<'8)SD8>Z%NJFH[A6=]2&`.
M`@(T$1"@#[HE.IA_`B,K!',2(J"5UC3V-1J2%V/!.+$H##`SNVJ\T,AN,&I:
M[(SF^$CEF,U)#AJ=Y*!5]^`@&P1USPK!/(0(Z"-$&"_YU72#5.]?#U7+_A1;
M1-S)!L$861/]X1L%U8D)(2!Q08#0Q*O8Q*O4Q*O4Q*O4Q'>QB>]2$]^E)KY+
M3?PH-O&CU,2/4A,_2DW\)#;QD]3$3U(3/TE-T$51&I5C9(%91AB;77A.FL<T
M<D3("/VS-DPC3I>G<5#3C0:E^^`M>SB69[*>X_'X?5-N>A5$_D3",3^2@FC;
M?*R5:>-1W^5(JPZXL=>%^FH*`M][*>#^=U+X>CYP+9'=%&Y]>A[>).5]@TW-
MMYNHG*_8U5_)SM>II.;!0RJ)N;%.)35?SF6E#C2_-;TX!$FDYDB81&)V!$FD
MYH7I2NJV&/,O%9%5(JGYL4XD,4=6B:3FR5";OP]NF'9JEH1II.;(*HW$#`G3
M2,X/6A="]UF5GAMS"LEYL:20FA-S"G@^F.*D]#G+3:-I>2OPL,/##K9Y//XZ
M,Q`-1RG:QBU#+`A^"X8CWX#QL/WM$_2>3HR$`WXD\6BGFR3!.T'$FS0<]1:-
M1S[VY-C^+XAX1<&1AI2HX^'?RGH;,R3I8DQ04GA,H[2[EE7;M]WU?@P7F6),
M[5%Q5SL48VN'PGV=M5)%6PL\S03L9R)P+Q.!^UC>"JR$$.PF@'!#`<1Y\@/"
MCN=Q&#5[!CW)&1\/<L[!)"]K\_:F:CNO`0UI#8&!K2`TO.D-'-H"@&'-`!/2
MAZKRME:FE:][MNO^((Z'LA:+PF"*W"3VKVC4LQR+>Y)S3S'H_T,_UK09(?M@
M92UF'JFLQ*(PN$="]#\4*Q0C%-M^3/;>%<VW,LVYHVINAUNF(YWF;?FNF6WY
M;L0KN7L!0_%B+!`OQL*HE.E4H!:]&$NYJ[*F4<6!O;<;I<!CZ;(NAQ)W$@#8
M$09S%48+CM-B@3@M$\/<=5K>'8)E[YDC;=&4O8VJV"@W6;^_3@I;W)NJ/"6A
M;I>`)'#0;0I(XR53N$;U@TKZ6;JRXTO.)FA.FR1PR$X)&(>XH0_'?.R'MBY_
M9>Z\1ACFQ/`,6*H>U%C:3.-E0XNE6S9Y-19H3DYJ+&TW*1]+V6FQ=*%2MM*B
MZ=++X42SQ"+MG"V&IDF6D<[_%E,V_9!5D5MY6U!?TO!9&6.7A!$A,K$D=]G?
MS<V@.68ZOYJH\WB':Q]A8O+(J?WD*[J5%DO7/5SMXS<*=PGL&&Y"'9:ZTV+I
M7L823)646)HT2P:-U6FQ=-T+F+`78RG34DIHQ$[+I4N/#N;+2O"./<@^N-=Q
MX<#D4+MX!\>!A>K+2^-?,'</".)KC4".UHC$BY^U(#(S,P(W$R.Q,S$2/QUT
M/FX0`B\==!X_$Y"/>5J,Z05TT;O:<0KQ\T1!GIXHF2_3C1=ZLH3(#Q$R+T3(
M?-@_#^\GMA^RSXD\+9S,V<)!_DS+K2D<Y]Y@]C8PQ-TS!IE[QD!OE!50=W4#
MP/PL`.AD`7`/@N@%<0LBWH^5AC\>7:>!5LKP_0<J?X>Z+6CCV?W@$7;/#<#N
MVMMF1V[R$H/)(AVYZ4N/&%.,=^1H4$P1?I3[.9QX.!/`'F'9=]IRI_$"%*!-
MB+.^!4G#<RM<2>/SE#!`1R5%^#I$'L*R8$J<!$I#;=KA8&\*T/.YV/T^E!<&
M_LA+X^]T>S*PO+PNH##B&92&ZB?/'NP:S.<R<E<63D`8^E,"8@OU:]K9MX#2
MD"=0&NI'J]\S^VA!7C96K##@D,5B]M<GNTPL%NF*@.(+"3RJZU!';C#NR.%X
MK#P>C"I*.QS,AC\.!],0/;A]6^)11;AH>/M<:ISQ-ES(^?>'H6UCC[0X#O:W
MYG!_:P[WURNZQ6JS9MK0!C>Y!<-.-V#<[@8L\$S[O!SL!IO1T7TLB'M=@P*?
M:Q#W2`N_^^PIN+9RA(,=KCG<X)J+^UN>%KI5J)N#79([;FX/BCK;@>*V=B"Q
M)[]HN-C6Q$F=>4YLSG-2?_6\OKG484`*/2ZDU.5"RGW:5=+E)ATF=F@QN3V+
M2;W9==:ESAPD]&4AJ2L+23W12O!22Y81.B)&:H@8J1^[K,VA-]>.V%A#"!8Z
M7,%2JRM8['GL:(X"VV..DE*W,RFV.I-2GVYS`*E'3PG].4KJS5&H+WO?;3C#
MCF8]Z&72HRXFO21^O^OZP:U,+7'R0`H\322UJ)(.R8Q\BY#,+?9],HF1_'`3
M$__QS#6=!OD2X%;OCF?"LSSJXDD>-_`DE\3^(0K]0Q3YARCP#SQN]Q:/?-*C
ML7L]'+W7P_'3WKJ'DU;9.^XA9%`?`0-["1C&3]F\N^KZ5)ZJLK7+_$5&R46A
MN*-MB+&T#:&><I,#@SK8#V!/:PCTM()03RL(]72IVKZ/CF3<!4`O,X#ZF`'4
M@]UI'O]%)CD8OY>CT7LY'+O=[!X.W:G1R*T:#MRJT;AE)X&L],N*O:R\VUW:
M:2D'./:``.-?"-3#0J`^AI9K$CYHP=A)BT9-VGB\-$QS&3[C*E[N_N@.$XU_
MFXG[V&9V9V=%&&D>5)F^<.5OEQ+F@Z.D.>$HJ2_Z6&S+04)7%I*:LI#T][60
M-"/<KDM<]1CAA-DQ<=(<F3BIOX\R-ADD"@F=64AJRT*`)_?[#E?$RJ+E'<Q:
M(/!9"Q3,61OWYFYU635=4KAB^"R/.GR2QTT&\LM8\D,&HQ`:6`C!X95-.919
MQ<X`XS@TR`=.$">R_E.4@H\UG5;X<18"S8>9@*.BS0<$I=K+T7B<'`X&NA^^
MH4?#@>YZVYV6K-R.O&B8U8=B3#RN328EMGAUM\TPU=[,0+7>HQKT#=5Y#VK4
MJU.C+B]JL`,T["?L`XH(!SI_Y-`\>.30W'CDT'SIM*GKX-SP:C`/G!IU[M2H
M7Z=&7=K=.V"77@VZ=&K4I5.C+IV:<^FV8AR*0S$4M`IM7;NG&8H^8%TS-),+
M<9K+E3@M\TW_"<TZ1.30(C);%I%YH15'"G7.QFI(^`V?:)'#1UIF]I%.\)WF
M-\UGFK\D7_;)4J*[@!5[7%BYTX65^S7U%ST(23,<PF+'`2RW',`IGH=KLN,)
M3?#KT12W'I5[]5OY)MI=T6+'(2TW'=(RWU>5%4HG6`Y!D=L`E!D-P%2/TLOI
MBDQT*;VXAF22SZ$<JI1:ZAE/<;S@2;877.:]&>M3VF^\(D6.0U)F-B23?*8U
M*Q[A%+=IC0P/]\K>@$H/?95`2OAA`E^VD/+3$93@W^^4^U52E&4A*<NKD)1E
MTI2]=J95@ML-7N3YF9<Y?^:E_MUHN`3GYDTV#JW=9_K_AY?EW!,OS+DG7IAS
MYDU5]BD=DC4J=CVC<L,S*O=:9_I][!+=AK#8;P#+'0=PBN>DWL@:3?";U!M9
MH7*O[N%LHML0%OL-8+GC`(Y['K)3Y1YQ9,4M:W)5',Z*]I!G[]U'R:C;&!FW
M&B-AGU5Y:6@"/.YO(5!?,P'[F0G4AQ]H:#^`K:PAT,T*0@VM(-13H?)6<[MV
MQ!C04<B@AD(&]=-'%XW;%(,.^NCB<%MB-&;[CI:8P2,/$3#^`$%=!(C(B\R&
MS($L>"YN]3FLQ]``*P_R9-Q/A&2\14BIS^+>9#4[O2;""3U.G-3AQ$G]752C
M=%8=],@_$V=IH=<U+76\IJ6^K_>3+KF6TSXF=.HQJ46/2;V!HW)BH-`?.$8G
M`DH]\DOFL:#0([]L'@=*/=(G\54/65#H<0:E'F<0\.B'[0RF26DN/NP:8SL,
M[^R)`4P],?%Q"]L,F`>JN96Z;9B]=V(,E@<K!LR#%0/FP8H!\X!9?WI3C+EF
M5JO>$H,^G1@TZ*]2Y5!BE]=G!K.[8D#7*P8TOV+`/("F7CZI,=_0M,M'->@5
MFJ*YJ,L>+\I>#'JT8M2B%:,.K1@TV`]Z9);2WP4PHPL`FET`T/`"@*;I#>K7
M:3&K5@NZM%K0H-5R<QMHFD`SQK:0?11R,R`6(3/]819R<Q]F(3?Q81;RKL=>
M:=Q1J.:C#=6[(?OM*XZ^%CUB5X>9:L:N:H?IE9E/-5'UM*#0L7Z%$5JDQ[^`
M3)L/V4WY%Y#Y):_H'ZC61PTJ[5H@[G^08/<5.1?5R_`Y;'WE)L;NGDK,#%YF
MRBXS1]=]O5O>5G-V_Z@^5?Y#_5Z4^H=#]\.__/FX!OP>`'-FV$7G*S6HXZEL
M'E/?%].S7=HAN1P.TV<O??X4WGX"O<[G/U[RKL/)OV7OB@;))WBU&RDU[\>J
M/+''F[2!4_\19'3"R>?$(38G;G$I!%[H9Q3G#&WN9NH/J!!,VB!G_$=0SDPX
MY<S$(3DS<5_X_:^FCUXI#;F<M(%+_Q'D<L+)Y<0A+B?N"R[MZCN01Z?LLOR=
MEBN8AAVXCU^&'N67''(DDC]KU+P7LY2SCD'RU3%?R%7WR!K*5B]]RE?W.9*Q
M;`K_"R>Q_#@>1G+8PY3%GD+RV%-?R62:=H?EL56&[NR,/<B<1:TWRT#6+/,5
M9R;(VC0&(6]>&[IS'V'^/&X=>@[RZ+FON*0E+,SE"&M-+.K0Z?0AYG5.PKJ=
M6<COS'[!L=LZ$[+KI8%7O^\F8M3#Y-)3B$5/?<&?B;;NL*N)EP;^W">0/P^3
M/T\A_CSU!7^]RD>-%5<O#2IE^ANISB=RR1G/(CFS@MT?"3AEK*>0C/745S)V
M//5#.8Q@SR*0A]DT?XIY71*Q?A<:\KS0<.O[H]75ZI2V'T2#I9LW_3'3E[?S
MV.0;?;H')=V)/@SF1-Z0VKO41]7DQZQH3VI:R"*/Z*K.-#''6B"-JTYM51QT
MU]\UJFLAX5`S">995PY9!1CQ2D94VPY\5%&7G(*+N>[O<85J-.#(J.("\FL'
M-$0T]D(95=B!BZ?3"5'1K_8-%;ZBPIS[V:P44YUU]@[(QNZBE0*4C*+/F#.G
M[D^,`CBMD#,*.)GT>*)Y#?Q)X(7%6-=,2?;*?JC=RH*\]"/CS@XGC&N0`]XR
MY"Q;XN&N?I[1NM7;R77OMH+Y]KN7?_W=[[KWB*@N`9&&-+_G-;RDO[/'4OF)
M=V9%W.%4GN=`2GG.)Z1K("$C^O;RG17Q1^M[X&C#@(FXD*J,S/V.2\O*C(Y-
MC0[)RJ@^8\.G*HT5Z2'_U(S&G<1L4G2&QD7#N9[.//,VIK$G'J/1B.3WK(15
M6%=1C3_G>`US+'_&L1HV&7N^\9IOO(8]E#W9&(T]UW@-$\Y\IO&J;[R*8N)4
M_C1C-"=6XTZRJ&0^QZ(J?XKM:FZE'L:L.E9M<WFYG9]Z>FM57?8YKVK4)3.=
MM@U=E347>W%N"]KK)V_U^]".39G3L.R-7M>#?JB-]J9TGU4`1BT$96>BT=VT
M>S-DGT>[K9YI./3WSVVHH?D@1E^4U$R_5&5OFK*Z',SK_I&VH/Q7E0N18ARD
MR+EL&G%H9VUR5,A<E*ZS1LC8AK@(N8[-)=.E]$BVOR2%&O4A`[JV$N<U[>4Q
M7D;51PKJ%J=;D]UB2],VLB*H[S)Y&>H_5"&&QG>=E9BKZ[V[JL:_O-B320+8
M4TD"^!-)A-C32$*XDTA"S.>#!/)G@P1Q15M&3`5;0DW%6L2X0BU!?)$6(:Y`
M2Y#QW1=L&>3/`1'T=)-Z4UUUW>8(F+787,3[]67J0!_QY^0*G$MF"NQ+:`KJ
M2FH:.978%'HJN4FL*\$IJ"^6*>A<T@*8NQ/BDO-+/]2FS?5X/&H!SEO#YFW5
MZA>CCJIH\]@W6D4O:XJG<KQ2VLV.:90@DR)M,KRG<7LWF*;BVZ49O[UT.Q8>
M9=N!K52O6&*O4&+?L<2^[R7F=C'V'[WTPSVB.K]V?=?2$PCUU.JULKJLU='O
M./V2F4K$-)GM5%5>7:C>-.&?GLX\"]_5'4B._MA4=:41=/WTX:&MBI?/[NET
MV-3VILJ`U:S._##9J1]TE@^0-J<'6(A0Z_8#$9ZR_!W3:4AV.D&R\E*I,V39
M2-L.%.KR<D43[168:H,>OM&J@I1(<;.Z]ATJ02>M;E"IH&<CD*S),2M&5MDB
M=+$[G^-(JPL%%2@O'X:VQN5W^RK2M]58-Q("/+\FN9MTC0*B\(6Q7VGQ65R=
MJV80_%17>VW&Y44+G;!.K-#SV\L_P6K5R>OL4R`N!3D.UC56C-:+5FPNQ+`6
MKAR=6E"\[9H.L-CTI@1BUX:#]>-)=J()U=BEP&IOHM/L)CS-;K*R?9.4[9ND
M;-\D9?NC+(8KIH9SXYIUL%1A;9V\FC;X1,2VVP()NSND&Z'?M0!KSD)ET'79
MKRFCWHKV`S(^`VB--0-P3303(U3&3/<AUV4W@+\<F(&J[JX96L49\0#]RJH9
M:T7>(/%G"85Z+K$V&.G>&IHXB(AI@6S3>8>UX$7IW+9#TV(9<&[U!RVH@$BI
M+P66`#L*"-!==(8UL-U#"D!XS:"\OZH**OFVFP\)[?PP1.@&C4%*!37-20>>
M13^/_5">H?.([C&-H'FTHK(3M`!=G>D+=JFTCPE!'=H]I+]I;3U(2\/;S94*
MT399#>4F/?$"9&VGH"RB+85I0B8DU52.&^C'-&*WD3BD[;'ZR`WY?7-3CA"]
MW<H%$&I5M)BNJ[(<BA6^VNH6NR#V6=/W2I=G3(S5G'Z97$QJ&V?F<F\GC`H(
M4[Z4QCQZHN\J[-+;7\$N>U]G596;/R!QAZ;Z"^@+[,+T@VZQ2SY\<IF^&2;#
M`OPH:7P#H(2[>%;XEH$]7Z<^X;>F/""XH>()]++EY=*`X/IATHOR!RQO7BWH
M!CNB`"]J7BV*';Y1YN72V/':R.DKD5=9J0';[$ZL18$(RY?@EH\#1"4,OBOC
MY=+?]$;=#TA.DW@0G=O(!9*650'=>;5;:D#">Z<^=`GFP-A@;9>;PNY<W90^
MF9XG[WULWANZ:4%/-[EGTA;<>'0YS^0KVGRD%<WL,TL3AOE[6;3P>7Y?E-N=
MY!VE!NIMTK#$&!BLO19N2"9!U*A-XUQ"V.Z]!'`[3<D(TU,2Z*?S0X",?53M
M9MP=32NM'?-K/'BOO171F-U.-L$0TGESFRRO\[8Y)\)UG^GHS['/_MSG`#@=
M2!NTBN;$&J`GE[B:<A%7VQ642D'TII-`%1BL[U5=-AD"N*V)0+-.C$?O]$`P
M;A>9:3<:X+=:`USX:S5?9ZSU-!)<'M.@RUL9K__60/R4]B.0IE=$.CT``*2W
M3`-JW[]=G8O3UC!`+1#%V7H@1C,UP83.!^-_RR=DWL/%S@M((OMKBUF<4*Y8
M/^J!$_,1`<[-:25@NQ'&(3LS%=%:?E+G=G--@6W]G%DP08M!PF*^+?,@CU_'
M5V*W14A,3LUE<TF^M#%1L+GNELQ/T\\^R[9^7D['?LQC=G:_?;^_2-$68A<$
M<,>($)<RRY]#HT\CD3G('H7>\G$]`KO+Y6P`UH<-**;WZQ:&B/LH2NFLN][*
M7U>8_RS*#?=35JV/YCZ*4?6\2N+&RDK^JTBF!WBXJM($8@>V9/W*_V*FFU.I
MK4"[[:IXC84!$L`?R`5&[Y'8[$7E4GYN!3A]%XUR22`,=4:C![<+5YJ:K)N'
M?=(?C'XC4/H\&J0#PP`MP@<WY:9=6Y//SK'+BHT`Z>-8?`X+UTXB@#^0"X[>
MP[$%"%MUU'=:F7->QL3^N;4"RUH?^K!$Y`A^'5):_?)/__C/__GKW_\=4/[S
M+__VY[_]!1#^]]_>_F'_>OMSN[5`R^9JJ$=;^[V]*:WIW=O;BXSKJN&UKM.P
M6Q+6]TG8+2W(FS1(6FV_';6(J55_A8&VNC=M7=)":^8M+0(.DD--E8_)P+P6
M(*9R$Q*FHR,DVM//0J+/38VK),"@I8>PRW&_GL;*=,OE7-+!!JTDIH:Z,!<0
M%'AQK_IIZ9!M.:@.ZC_W2:P"I,?ASQ<,^C1RO7!0L#P;R2,'H96;`[GY$U/3
M:L_L=66ULNKFFJJ/2HTDJJ<FP1LE_/+/7:4JQER9HYM.254QUX8'<9=MS`W=
MT;H_]W]\+P_SPGX2=1DR[@\@:S8@]DK>YV65G58KLME/H@P]%5\A]C%YA'`K
M>0>$_6"3L)II%A==J\V_BU:;JYH^B^V]=EY*\\U,I>!>W-)K,H:74TO771.N
M\"%6##8;;YT`K2?''&.HR8&UT>Z4IST]9L(#[@4TOF(0.<U9,_]`!UZ-QF+E
M]/^ATRJK3SN=JUU*?!Q(7-O_#B=MK@EJ`$Z>A5&_-(B^;2MSK1J'O7IF0]TC
MIX*7?H(_KE?C6I.L:B[#%<WX%83KN^WU.+?%;GP**/\45$,!$1.;CTZM:2]G
M)YI'%OWU9^DUZZ\'-O!)3O\A.EK6/X.4A3J-%T1H_J[:RPB%V>OS=A-HT16Z
MH'^'$PVTQJ1%-FS?)'B6_C(J?0>U;A-$3,L5ET`Z-C3N-JZ]C.7Q_530(^>=
MI9D?Q-2T$*H_RN*BN*"KTE1Q^GZT-WPQJ;WEC4F'VO2@&*U6%_79^1>Z9;6]
M$LXN`?PRO@EKPL&R,-#3_K1<&0GDO@DF`+0Z*UJW1'*4_>6*0[VO&P^J*-D,
MFK0TM&-?2R7<S6"W_Q_,W[AXVL-\8K"V%J7BG4L04V-O1^46QK+_'^P:O_L&
M0FD>J?Y#G8KD7JBCIU+E97/9G6>Q6R`+4D9_OE`9:07->U3F=UU659G;FBKO
MOKW^]$U*_9S3FBQ2ZKTM_R!E!ITU?14KZ=O</?LP%_I(?3UC-A?:YEQ&KIHK
ML:(O0*W?U`I4VS,*U,9+STK:;B^UO:'DF^HK.=/,66MI3A4F_2BK(C=_1#+9
M;33AKIY^G!@DCE>:@=#N$00)6UW'6F:!U$Y90H1^^"LBM5MZ8<)Y@`.DAZY@
M*WT;.8$"(5-H0F6TR(1"NLY!RENYO1B=$T[78BHE]C_SZ\;.G2U]O#0\$WY?
M:P$1OQH\Z_F3^IF9ANT($.9WW0"B/^^DGYNG3$=STKNFFG\Q%W@@:Q\0UT?D
ML;#YR=9!&Q!5,9%2NT'$*Y`-P$VNDA"FXKEM[]VUBV#GU-P6]?=>!$1>ZGRD
M:Z.$&77?(CXFH%<5#;[>!>P=U]-X/L=RQXJFA^W[QW;]CQ?UU)BU,X8>AS[3
MM))^<W34IMP6$E#K]^@$U>Z^,"SF$@^'W.V/\]L2[XWJV]!NC^'SPO;4M],^
MC3_3K[^KM(.L:"'@O2%^:]W.$#LO8E.)XSN#@OVW^Z/UO&!WT*__?G_LGMMH
MQ5ITO8W7C:?^3Z+O@"@N:4V-9"N99]5__/5/?_G[?_W%]"%-YU'7/YBK!74F
MY^_MGCH[W]GM+;>_FS]?'XT>CF2G=AR.V3A<6\WK\FO67!2@,[F@RQ-MJN.O
M/PI)?:$*=5,5K0\G0,+S50*::XK2YRR7^3(GI"F8625A:"E)NS@BCK@.HSF6
M!!I[V5%8:7<MJ[9ON^N=E[JZA\_+#U7E;<T>._*]+21'UT9E9?.OS"I=PXF5
M]>VH@=1L-73,QWYH:5$$4%^HOKP`,5CQU-L$Y=.`7$S.J2+?VPVTW;T(0&6?
M9-A;!J"8DU&K/'X>6-E<,(YY%BNU:S$GK+)[O/`Z5=F\L\>DZS_R&\]B3N-&
M_["J(>/S>+K(#L6A&`K6BI-S*MOU8D7F@@KG"HD93>3K>?BQN_N%*-T8:$!9
M3V.$(2T-+`6$;B01(/PE1]QH0&,';_"Z?<7.-\S.Y4+&=EC$5*_%T:'ZU=[D
M,D3D)=B87(B@\M5>XC)$Y"382%R(H/+5?N$R1.0DV"Q<B*#R8$]P"?`XPC"-
M%E*2G)NW`A<!J#C<\UM$I.;;`R[%)#FW;/$M(V#ULI6W!)!YF';R%@&P.-RR
M6X;(7"S[=0L16+[>EEL*R=R$.W*+(10(M]T6$2(ORZ;;,@)5=\'FVB)"Y**;
MM]:6$:@ZW$);1$BKN7`G;"$C,.\(6/VPS;68DKE9;7`MIU`BV-9:A(!B3F9O
MD3*BG:_GW5OCW[N=6B.*;J^Y.^^,%_W>[V07T^Q\M]ZQ+BK:V)\.UD>%P=9;
MD,[M'@1)Z[*/._?"J(8*YKR]S+YNYSN['%#\SI&5N'U48HK8/2HK<+N1['_O
M5S.*2>)'V/EJ>ZTA3APLFL-*W5G(R9X7H\$(3N66`.%4OIAPLHV5,D"$E<7O
MKZY6.F`T>U_[VG=[@0,1A(DCEX25DM%L+GH@82`M$"P).4FXL@&FY52K50]`
M,2<+5T3`M(RJWETM00SB`!`]=Z-TT6TMH""",#$4<Z2VG#6[BRK(20$!A3_)
M6>&\-@.F%#M=4:`:<ABYH[YT4[?6:1!!F!@)F)2<9K40`R2&#GW?O\._?O`0
MN9W_(`QF\<N`>1:_"!NX"]1*CFF1K(/2VYS<+6$@+1`M"1G)/.N;US&*^#WS
M1;7;[&.>4<W?KR9H8V(H,BME1.&$:DC*B9;)UHB2T003L1%E7+/WK0[G*T;J
MAY7.S:N&I&Y^-"3U$Z(1I9U[#$KWNVQ/2O#H-)8343(:[68]\JIBO\^RFKC'
MB_PH9U[H9L?QNF5R%2<$,FWW/M_#E#!6A40US_.*:Z+?Q^X<[<P:@M114>RI
MR?,8>$B(%(OU*'9(BOP,JP'2B#*FV?EN:^!P7,K??'@8VAM71>XH1$?>+(-3
/8X+M[W[S?_V7-<\D#0(`
`
end
Comment 2 Jimmy Olgeni freebsd_committer 2003-08-17 15:47:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->olgeni

Working on this one...
Comment 3 Jimmy Olgeni freebsd_committer 2003-08-26 11:38:54 UTC
State Changed
From-To: open->closed

Committed, thanks!